Bug 174091 - I18N- NB FXD composer is missing I18N
I18N- NB FXD composer is missing I18N
Status: RESOLVED FIXED
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All Windows Vista
: P3 (vote)
: 6.x
Assigned To: Andrew Korostelev
issues@javafx
http://javafx-jira.kenai.com/browse/R...
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-08 15:37 UTC by Lukas Hasik
Modified: 2010-04-27 09:57 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2009-10-08 15:37:24 UTC
I18N- NB FXD composer is missing I18N
Comment 1 Andrew Korostelev 2010-04-26 15:48:46 UTC
fixed in trunk. messages that were hardcoded are now taken from bundles
http://hg.netbeans.org/javafx/rev/b797459ca783
Comment 2 Andrew Korostelev 2010-04-27 09:57:24 UTC
additional commit http://hg.netbeans.org/javafx/rev/b48af2cfac49
use getLocalizedMessage() to get exception's message to display in Error annotation


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo